@charset "utf-8";
@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
/*COMMON*/

.uniqlo {
    font-family: "NanumSquare", "UniqloPro", sans-serif !important;
}

.uniqlo .fw100 {
    font-weight: 100;
}

.uniqlo .fw200 {
    font-weight: 200 !important;
}

.uniqlo .fw300 {
    font-weight: 300;
}

.uniqlo .fw400 {
    font-weight: 400;
}

.uniqlo .fw500 {
    font-weight: 500;
}

.uniqlo .fw600 {
    font-weight: 600 !important;
}

.uniqlo .fw700 {
    font-weight: 700;
}

.uniqlo .fw800 {
    font-weight: 800 !important;
}

.uniqlo .fs30 {
    font-size: 30px;
}

.uniqlo .fs18 {
    font-size: 18px;
}

.uniqlo .fs20 {
    font-size: 20px;
}

.uniqlo .fs22 {
    font-size: 22px;
}

.uniqlo .fs26 {
    font-size: 26px;
}

.uniqlo .fw900 {
    font-weight: 900;
}

.uniqlo .mb0 {
    margin-bottom: 0 !important;
}

.uniqlo .mb10 {
    margin-bottom: 10px !important;
}

.uniqlo .clearfix:after {
    display: block;
    clear: both;
    content: "";
}

.uniqlo .rel {
    position: relative;
}

.uniqlo .tac {
    text-align: center !important;
}

.uniqlo .white {
    color: #fff;
}

.uniqlo .txt_right {
    text-align: right;
}

.uniqlo .dis_block {
    display: block;
}

.uniqlo .dis_flex {
    display: flex;
    flex-wrap: wrap;
}

.uniqlo .align_fe {
    align-items: flex-end;
}

.uniqlo .abs {
    position: absolute;
}

.uniqlo .w50 {
    width: 50%;
}

.uniqlo .fs26 {
    font-size: 16px;
}

.uniqlo .fs45 {
    font-size: 18px;
}

.uniqlo .fs50 {
    font-size: 26pc;
}

.uniqlo .lh26 {
    line-height: 1.692em;
}

.uniqlo .lh30 {
    line-height: 1.667em;
}

.uniqlo .mt0 {
    margin-top: 0;
}

.uniqlo .mb0 {
    margin-bottom: 0 !important;
}

.uniqlo .mb10 {
    margin-bottom: 10px !important;
}

.uniqlo .mb15 {
    margin-bottom: 15px !important;
}

.uniqlo .mb20 {
    margin-bottom: 20px !important;
}

.uniqlo .mb30 {
    margin-bottom: 30px !important;
}

.uniqlo .bg_gray {
    background-color: #f2f4f9;
}

.uniqlo .bg_white {
    background-color: #fff;
}

.uniqlo .gray {
    color: #666;
}

.uniqlo .white {
    color: #fff;
}

.uniqlo .dark-gray {
    color: #333;
}

.gamtan-delivery a,
.gamtan-delivery h1,
.gamtan-delivery h2,
.gamtan-delivery h3,
.gamtan-delivery h4,
.gamtan-delivery li,
.gamtan-delivery p,
.gamtan-delivery sub,
.gamtan-delivery b {
    font-family: "NanumSquare", "UniqloProRegular", sans-serif !important;
    letter-spacing: -0.025em;
}

.gamtan-delivery {
    letter-spacing: -.025em;
}

.fr-annotation:before {
    display: none !important;
}

.-grid .fr-imagePlusText:first-child,
.-grid .fr-imagePlusText:last-child {
    border: 0;
}

.contentList_item {
    border: 1px solid #c14627;
    padding: 30px 0;
    width: 100%;
    min-height: 345px;
}

.contentList_item .fr-heading.-h3 {
    box-shadow: inset 0px -.8em #FFEEEE;
    display: inline-block;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
    padding: 0 5px;
}

.contentList_title {
    font-size: 18px;
}

.pic-ico {
    max-width: 220px;
    margin: 42px auto;
}

.hero .heroLead .color {
    color: #C14627;
}

.contentList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    box-sizing: border-box;
}

.contentList .number {
    color: #c6431d;
    font-family: UniqloPro Light, sans-serif;
    font-weight: 400;
    font-size: 30px;
}

.contentList_copy {
    font-size: 16px;
    line-height: 1.6;
    word-break: keep-all;
}

.contentList_sub {
    font-size: 12px;
    line-height: 1.6;
    color: #909090;
}

.contentList_title {
    font-size: 18px;
    font-weight: 700;
}



@media screen and (min-width: 813px) {
    .hero {
        margin: 60px auto 50px;
    }

    .hero .heroImage {
        max-width: 470px;
        margin: 0 auto;
    }

    .hero .heroLead .fr-heading.-h3 {
        font-size: 22px;
        list-style: 1;
    }

    .hero .heroLead p {
        font-size: 18px;
        font-weight: normal;
        line-height: 1.8;
    } 

    .contentList_item {
        padding: 54px 0 68px;
    }

    .other-service {
        margin-top: 98px;
    }

    .contentList .contentList_item {
        width: calc((100% - 0px) / 2);
        padding-right: 2.8%;
        padding-left: 2.8%;
    }

    .contentList_item:nth-child(2n+1) {
        border-right: 0;
    }

    .contentList_item:nth-child(1),
    .contentList_item:nth-child(2) {
        border-bottom: 0;
    }

    .fr-annotation {
        font-size: 14px;
    }

    .pc-mb30{
        margin-bottom: 30px !important;
    }

}

@media screen and (max-width: 812px) {
    .hero {
        margin: 25px auto 40px;
    }

    .hero .heroImage {
        max-width: 202px;
        margin: 0 auto;
    }

    .hero .heroLead .fr-heading.-h3 {
        font-size: 17px;
        list-style: 1.4;
    }

    .hero .heroLead p {
        font-size: 15px;
        font-weight: normal;
        line-height: 1.6;
    } 

    .contentList_item {
        border-bottom: 0;
    }

    .contentList_item:last-child {
        border-bottom: 1px solid #c14627;
    }

    .contentList_item .fr-heading.-h3 {
        font-size: 20px;
    }

    .contentList_title {
        font-size: 15px;
    }

    .contentList_copy{
        font-size: 14px;
    }

    .pic-ico {
        max-width: 176px;
        margin: 24px auto;
    } 
 
    .other-service .fr-imagePlusText{
        margin-bottom: 4vw;
        border-bottom: 0;
    } 

    .sp-mb15{
        margin-bottom: 15px !important;
    }

}